<?php
include('../../dao/auto_load.php');
$conecta = new \Conn\MySqlConnect();
$cidadesDao = new \Dao\Cidades();
$lst_cidades = $cidadesDao->getLista($conecta, 'ORDER BY nome ASC');
echo '<option value="0"></option>';
foreach ($lst_cidades as $cidade) {
    echo '<option value="' . $cidade->id . '">' . $cidade->nome . '</option>';
}